body {
	margin: 0px;
	padding: 0px;
}

.repeatx {
	background-image: url(../images/vstrip.jpg);
	background-repeat: repeat-x;
	background-color: #0C306E;
}
.field {
	height: 20px;
	width: 180px;
}
.button {
	height: 25px;
	width: 60px;
}


.w-head {
	font-family: Arial, Helvetica, sans-serif, "Monotype Corsiva";
	font-size: 12px;
	color: #FFFFFF;
}
.text {
	font-family: Arial, Helvetica, sans-serif, "Monotype Corsiva";
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
}
.sm-head {
	font-family: Arial, Helvetica, sans-serif, "Monotype Corsiva";
	font-size: 11px;
	color: #C87D00;
}

a:hover {
	color: #F79A00;
}

.btext {
	font-family: Arial, Helvetica, sans-serif, "Monotype Corsiva";
	font-size: 12px;
	color: #121C53;
}
.bhead {
	font-family: Arial, Helvetica, sans-serif, "Monotype Corsiva";
	font-size: 18px;
	color: #05104A;
}
.t-w-text {
	font-family: Arial, Helvetica, sans-serif, "Monotype Corsiva";
	font-size: 11px;
	color: #FFFFFF;
	text-decoration: none;
}
td#footer a:link {
	color: black;
	text-decoration: none;
}
  td#footer a:visited {color: black;}
  td#footer a:hover {color: blue;}
  td#footer a:active {color: blue;}

